editComment:
  enabled:     false

edit:
  enabled:     false

index:
  enabled:     false

show:
  enabled:     false

_list:
  enabled:     false

_newBlogs:
  enabled:     false

_newComments:
  enabled:     false
